ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nate Cole (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-11592) Unable to install stack HDP-2.3.0.0-2145 for RU
Date Mon, 01 Jun 2015 19:30:17 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-11592?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nate Cole updated AMBARI-11592:
-------------------------------
    Attachment: AMBARI-11592.patch

> Unable to install stack HDP-2.3.0.0-2145 for RU
> -----------------------------------------------
>
>                 Key: AMBARI-11592
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11592
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-11592.patch
>
>
> When installing to rhel (not centos), fuse-libs was not getting installed properly.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message